package com.lantone.structure.model.label;

import com.lantone.structure.model.entity.*;
import lombok.Getter;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;

/**
 * @ClassName : TreatPlanLabel
 * @Description : 诊疗计划
 * @Author : 楼辉荣
 * @Date: 2020-03-19 15:05
 */
@Getter
@Setter
public class TreatPlanLabel extends GeneralLabel {
    private NursingLevel nursingLevel;//护理级别
    private Medicine medicine;//药品
    private List<Treat> treat = new ArrayList<>();//治疗或治疗目的
    private List<Lis> lis = new ArrayList<>();
    private List<Pacs> pacs = new ArrayList<>();
}